
@import url('https://fonts.googleapis.com/css2?family=Geologica:wght,CRSV@100..900,0&display=swap');

.hero {
    padding: 67px 0 168px;
    background:
        linear-gradient(108.82deg, #1B497A 12.32%, rgba(27, 73, 122, 0.333333) 112.31%),
        url('/wp-content/uploads/2026/05/bg-home-min.png') center/cover no-repeat;
}
.hero h1 {
    font-weight: 500;
    font-size: 90px;
    line-height: 110%;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 26px;
    color: var(--White);
}
.hero h2 {
    font-weight: 500;
    font-size: 64px;
    line-height: 110%;
    text-align: center;
    margin: 0 0 26px;
    color: var(--White);
    margin: 0 0 4px;
}
form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.form {
    max-width: 760px;
    width: 100%;
    margin: 69px auto 0;
    background: var(--White);
    border-radius: 30px;
    padding: 40px 50px 16px 50px;
}
.form form input {
    background: #1B497A1A;
    border: 1px solid var(--Accent);
    border-radius: 8px;
    padding: 10px 40px;
    color: var(--Accent);
    font-size: 26px;
    line-height: 100%;
    font-weight: 400;
    width: 100%;
    font-family: "Oswald", sans-serif;
}
.form form input::placeholder {
    color: var(--Accent);
}
.form form .full-input {
    width: 100%;
}
.form form .half-input {
    display: flex;
    gap: 20px;
    margin: 20px 0 40px;
}
.form form input[type="submit"] {
    background: var(--Accent);
    border: none;
    padding: 10px 80px;
    color: var(--White);
    max-width: 260px;
    text-transform: uppercase;
    text-align: center;
}
.how-it-work {
    padding: 100px 0;
}
.title-page {
    font-size: 46px;
    font-weight: 500;
    line-height: 110%;
    color: var(--Accent);
    text-transform: uppercase;
    margin: 0 0 22px;
    text-align: center;
}
.how-it-work p {
    font-weight: 400;
    font-size: 18px;
    line-height: 141%;
    text-align: center;
    margin: 0;
}
.repeater-how-it-work {
    margin: 40px 0 0;
    display: flex;
    justify-content: space-between;
}
.item-repeater {
    width: 400px;
    border-radius: 15px;
    background: var(--White);
    padding: 23px 16px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.item-repeater h3 {
    font-weight: 400;
    font-size: 26px;
    line-height: 141%;
    text-align: center;
    margin: 0;
    color: var(--Accent);
}
.item-repeater:last-child p {
    margin: 0 0 40px;
    max-width: 211px;
    width: 100%;
}
.testimonial {
    padding: 0 0 76px;
    position: relative;
}
.testimonial .container>svg {
    margin-bottom: -130px;
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
}
.text-after-content {
    font-weight: 500;
    font-size: 18.224rem;
    line-height: 141%;
    text-align: center;
    color: var(--Accent);
    margin: 0;
    opacity: .1;
    text-shadow: 2px 2px 4px #1B497A;
    margin-bottom: -130px;
}

@media(min-width: 768px) and (max-width: 1800px) {
    .text-after-content {
        font-size: 13rem;
    }
}



.testimonial-card {
    background: var(--White);
    border-radius: 15px;
    padding: 23px 30px;
    position: relative;
    min-height: 201px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.testimonial-card p {
    font-family: "Geologica", sans-serif;
    font-weight: 400;
    font-style: Italic;
    font-size: 16px;
    line-height: 120%;
    color: var(--Accent);
    margin: 10px 0 0;
}

.author {
    font-weight: 400;
    font-size: 18px;
    line-height: 110%;
    text-align: right;
    display: block;
}

/* swiper */


.swiper-pagination {
    margin-top: 30px;
    position: relative;
}

.what-we-do {
    padding: 0 0 100px;
}
.what-we-do .container {
   
}
.what-we-do .container .container-item {
    padding: 60px;
    display: flex;
    gap: 94px;
    align-items: center;
    background: var(--White);
    border-radius: 30px;
}
.what-we-do .container .container-item .image-item img {
    border-radius: 38px;
}
.what-we-do .container .container-item .content-item h2 {
    text-align: left;
    margin: 0 0 20px;
}
.what-we-do .container .container-item .content-item p {
    font-size: 26px;
    line-height: 120%;
    margin: 0 0 20px;
}
.what-we-do .container .container-item .content-item p:last-child {
    margin: 0;
}
.image-item {
    flex: 0 1 60%;
}
.content-item {
    flex: 0 1 40%;
}
.list {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin: 0 0 20px;
}
.list span {
    line-height: 110%;
    font-size: 18px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.list span svg {
    width: 14px;
    height: 14px;
}
section.better-way {
    padding: 0 0 100px;
}
.better-item {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.better-item-content {
    display: flex;
    gap: 50px;
    align-items: center;
    width: 50%;
    padding: 70px 70px 118px 32px;
    position: relative;
    border-radius: 30px;
}
.better-item-content::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    border-radius: inherit;
    background: linear-gradient(138.16deg, rgba(27, 73, 122, 0.3) 1.64%, #1B497A 76.38%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
    z-index: -1;
}
.better-item h2 {
    width: 100%;
    margin: 0 0 32px;
    text-align: left;
}
.better-item-content2 {
    display: flex;
    gap: 42px;
    align-items: center;
    width: 50%;
    padding: 100px 70px 70px 50px;
    background: linear-gradient(201deg, #1B497A 4.91%, #A9C5E3 107.73%);
    border-radius: 30px;
    margin: -117px 0 0 -49px;
}
.image-container {
    position: relative;
}
.image-container img {
    border-radius: 15px;
}
.better-item-content h3 {
    font-weight: 400;
    font-size: 26px;
    line-height: 141%;
    color: var(--Accent);
    margin: 0 0 20px;
}
.better-item-content .list {
    margin: 0;
}
.better-item-content .image-container::before {
    content: url("data:image/svg+xml,%3csvg width='34' height='34' viewBox='0 0 34 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='1' y='1.00293' width='32' height='32' rx='3' fill='%23E8F4FF' stroke='%231B497A' stroke-width='2'/%3e%3cpath d='M24.354 10.2363L10.2229 24.3674' stroke='%231B497A' stroke-width='2' stroke-linecap='round'/%3e%3cpath d='M10.2163 10.2363L24.3474 24.3674' stroke='%231B497A' stroke-width='2' stroke-linecap='round'/%3e%3c/svg%3e");
    position: absolute;
    width: 34px;
    height: 34px;
    right: -8px;
    top: -17px;
}
.better-item-content2 .content-container {
    width: 270px;
}
.better-item-content2 h3 {
    font-weight: 500;
    font-size: 46px;
    line-height: 111.00000000000001%;
    text-transform: uppercase;
    margin: 0 0 55px;
    color: var(--White);
}
.better-item-content2 .list {
    margin: 0;
}
.better-item-content2 .list span {
    color: var(--White);
}
.better-item-content2 .list svg path {
    fill: var(--White);
}
.better-item-content2 .image-container::before {
    content: url("data:image/svg+xml,%3csvg width='61' height='61' viewBox='0 0 61 61' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='1.79412' y='1.799' width='57.4118' height='57.4118' rx='5.38235' fill='white' stroke='%231B497A' stroke-width='3.58824'/%3e%3cpath d='M15.4546 30.361L25.4241 39.8218L46.3599 19.9541' stroke='%231B497A' stroke-width='3.58824' stroke-linecap='round'/%3e%3c/svg%3e");
    position: absolute;
    width: 61px;
    height: 61px;
    right: -30px;
    top: -31px;
}
.why-call {
    padding: 0 0 100px;
}
.why-call .container .container-item {
    padding: 50px 0 0;
    display: flex;
    flex-direction: column;
    gap: 74px;
    align-items: center;
    background: var(--White);
    border-radius: 30px;
}
.content-item2 h2 {
    margin: 0 0 20px;
}
.content-item2 p {
    font-weight: 400;
    font-size: 26px;
    line-height: 120%;
    text-align: center;
    margin: 0 0 20px;
}
.content-item2 p:last-child {
    margin: 0;
}
.content-item2 .list {
    flex-direction: row;
}
.image-item2 {
    display: flex;
}
.image-item2 img {
    height: 100%;
}
.image-before,
.image-after {
    position: relative;
}
.image-before img {
    border-radius: 0 0 0 30px;
}
.image-after img {
    border-radius: 0 0 30px 0;
}
.image-before span {
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    color: var(--Accent);
    padding: 11px 40px;
    position: absolute;
    top: 0;
    left: 0;
}
.image-after span {
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    color: var(--Accent);
    padding: 11px 40px;
    position: absolute;
    top: 0;
    right: 0;
}
.image-before::before {
    content: '';
    position: absolute;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
    width: 231px;
    height: 40px;
    top: 0;
    left: 0;
    
}
.image-after::before {
    content: '';
    position: absolute;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
    transform: rotate(-180deg);
    width: 231px;
    height: 40px;
    top: 0;
    right: 0;
}
.get-cash {
    padding: 0 0 100px;
}
.get-cash .container {
    display: flex;
    gap: 62px;
    align-items: center;
}
.get-cash h2 {
    text-align: left;
    margin: 0 0 20px;
}
.get-cash p {
    font-weight: 400;
    font-size: 26px;
    line-height: 120%;
    margin: 0 0 60px;
}
.get-cash-content {
    flex: 0 1 40%;
}
.get-cash-content a {
    font-weight: 400;
    font-size: 26px;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
    color: var(--White);
    padding: 10px 20px;
    border-radius: 5px;
    background: var(--Accent);
}
.get-cash-image {
    flex: 0 1 60%;
}
.get-cash-image img {
    border-radius: 38px;
}

section.about-first {
    padding: 100px 0;
    position: relative;
}
section.about-first::before {
    content: '';
    position: absolute;
    background: linear-gradient(108.82deg, #1B497A 12.32%, rgba(27, 73, 122, 0.333333) 112.31%);
    border-bottom-right-radius: 30px;
    height: 100%;
    width: 49%;
    top: 0;
    left: 0;
}
section.about-first .container {
    display: flex;
    gap: 36px;
    align-items: center;
}
section.about-first .container>div {
    flex: 0 1 50%;
}
.about-content {
    z-index: 10;
}
.about-content h1 {
    font-weight: 500;
    font-size: 90px;
    line-height: 110%;
    text-transform: uppercase;
    color: var(--White);
    margin: 0 0 18px;
}
.about-content p {
    font-weight: 400;
    font-size: 26px;
    line-height: 120%;
    color: var(--White);
    margin: 0 0 24px;
    max-width: 677px;
    width: 100%;
}
.about-content p:last-child {
    margin: 0;
}
.about-image img {
    border-radius: 30px;
}

.our-team {
    margin: 100px 0;
}
.team-inner {
    border-radius: 30px;
    background: var(--White);
    padding: 50px 150px;
}
.team-inner h2 {
    margin: 0 0 60px;
}
.team-block {
    display: flex;
    justify-content: space-between;
}
.team-item {
    width: 360px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.team-item h3 {
    font-weight: 400;
    font-size: 46px;
    line-height: 141%;
    color: var(--Accent);
    margin: 40px 0 0;
}
.team-item p.position {
    font-weight: 400;
    font-size: 24px;
    line-height: 141%;
    text-align: center;
    margin: 0;
}
.team-inner p {
    font-weight: 400;
    font-size: 14px;
    line-height: 141%;
    text-align: center;
    margin: 0;
}
.treat {
    padding: 50px 0 60px;
    background: var(--Accent);
}
.treat .container {
    display: flex;
    align-items: center;
}
.treat .container>div {
    flex: 0 1 50%;
}
.treat-image img {
    border-radius: 38px;
}
.treat-content >* {
    color: var(--White);
}
.treat-content h2 {
    margin: 0 0 20px;
    max-width: 547px;
    width: 100%;
    text-align: left;
}
.treat-content p {
    font-weight: 400;
    font-size: 26px;
    line-height: 120%;
    margin: 0 0 20px;
    max-width: 500px;
    width: 100%;
}
.treat-content p:last-child {
    margin: 0;
}
.treat-content .list {
    gap: 20px;
}
.treat-content .list svg path {
    fill: var(--White);
}
section.mission {
    padding: 100px 0;
}
.mission .container {
    display: grid;
    grid-template-columns:60% 1fr;
    gap: 76px;
}

.mission-image {
    background-image: url("/wp-content/uploads/2026/05/family-04-1.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    padding: 112px 60px 136px;
    border-radius: 40px;
    position: relative;
}
.mission-image::before {
    content: '';
    position: absolute;
    background: linear-gradient(87.34deg, #1B497A 5.17%, rgba(27, 73, 122, 0) 63.26%);
    inset: 0;
    width: 100%;
    height: 100%;
    border-radius: 40px;
}
.mission-image>* {
    color: var(--White);
    position: relative;
    z-index: 10;
}
.mission-image h2 {
    text-align: left;
    max-width: 253px;
    width: 100%;
    margin: 0 0 20px;
}
.mission-image p {
    font-size: 26px;
    line-height: 120%;
    max-width: 446px;
    width: 100%;
}

.mission-content p {
    font-size: 26px;
    line-height: 120%;
}
.mission-content h2 {
    margin: 48px 0 0;
    text-align: left;
}
.mission-content h2.mobile {
    display: none;
}
/* ===== HERO ===== */

.faq-hero{
    position:relative;
    padding:242px 0;
    background-size:cover;
    background-position:center;
    overflow:hidden;
}

.faq-hero-overlay{
    position:absolute;
    inset:0;
    background: linear-gradient(108.82deg, #1B497A 12.32%, rgba(27, 73, 122, 0.333333) 112.31%);
}

.faq-hero .container{
    position:relative;
    z-index:2;
}

.faq-hero h1{
    color: var(--White);
    text-align:center;
    font-size:90px;
    font-weight:500;
    line-height:1;
    text-transform:uppercase;
    margin:0;
}

/* ===== FAQ ===== */

.faq-section{
    padding:80px 0;
    background: var(--White);
}

.faq-accordion{
    padding:0;
    margin-bottom:100px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.faq-item{
   
    background:#E8F4FF;
    border-radius: 20px;
}

.faq-question{
    width:100%;
    background:none;
    border:none;
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:20px;
    cursor:pointer;
    text-align:left;
    color:var(--Accent);
    font-family: 'Oswald', sans-serif;
    font-size:32px;
    line-height: 140%;
    font-weight:400;
    transition:0.3s;
     padding: 30px 60px;
}

.faq-question:hover{
    background:#e5eef9;
    border-radius: 20px;
}

.faq-answer{
    display:none;
    background: var(--Accent);
    border-radius: 0 0 20px 20px;
    color:#fff;
}

.faq-answer-inner{
    padding:0 60px 30px;
}
.faq-answer-inner p {
    font-weight: 400;
    font-size: 18px;
    line-height: 136%;
    color: var(--White);
}
.faq-icon{
    transition:0.3s;
}
.faq-close {
    display: none;
}
.faq-item.active .faq-icon{
    display: none;
}
.faq-item.active .faq-close{
    display: block;
}
.faq-item.active .faq-question{
    background: var(--Accent);
    border-radius: 20px 20px 0 0;
    color:#fff;
}

/* ===== BOTTOM ===== */

.faq-bottom{
    display:grid;
    grid-template-columns:970px 1fr;
    gap: 62px;
    align-items:center;
    background:#fff;
}

.faq-bottom-image{
    height:100%;
}

.faq-bottom-image img{
    width:100%;
    height:100%;
    border-radius: 32px;
    object-fit:cover;
    display:block;
}

.faq-bottom-content{
}

.faq-bottom-content h2{
    margin:0 0 40px;
    text-align: left;
}

.faq-bottom-content p {
    margin: 0 0 16px;
    font-size: 26px;
    font-weight: 400;
    line-height: 120%;
}
.faq-bottom-content p:last-child {
    margin: 0;
}


.home-process {
    position:relative;
    padding:242px 0;
    background-size:cover;
    background-position:center;
    overflow:hidden;
}

.home-process .container{
    position:relative;
    z-index:2;
}

.home-process h1{
    color: var(--White);
    text-align:center;
    font-size:90px;
    font-weight:500;
    line-height:1;
    text-transform:uppercase;
    margin:0;
}
.steps {
    padding: 100px 0;
}
.steps .container {
    max-width: 1480px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.steps .title-page {
    margin: 0 0 100px;
}
.steps-grid {
    display: grid;
    grid-template-columns: repeat(3, 360px);
    gap: 30px;
    justify-content: space-between;
}

.step-card {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.step-card:first-child,
.step-card:last-child {
    flex-direction: column-reverse;
}
.step-card h3 {
    font-weight: 400;
    font-size: 46px;
    line-height: 141%;
    color: var(--Accent);
    text-align: center;
    margin: 0;
}
.step-card .subtitle-step {
    font-weight: 400;
    font-size: 24px;
    line-height: 141%;
    text-align: center;
    margin: 0;
}
.step-card p {
    font-weight: 400;
    font-size: 14px;
    line-height: 141%;
    text-align: center;
}
.situation {
    background: var(--Accent);
    color: #fff;
    padding: 50px 0 70px;
    margin-bottom: 100px;
}
.situation .container {
    max-width: 1300px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.situation-block {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.situation-block h2 {
    color: #fff;
    margin: 0 0 34px;
}

.situation-text p {
    font-weight: 400;
    font-size: 26px;
    line-height: 120%;
    color: var(--White);
    text-align: center;
    margin: 0 0 34px;
}
.situation-text ul {
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    padding-inline-start: 0;
    justify-content: center;
    max-width: 993px;
    width: 100%;
    margin: 0 auto 34px;
    list-style: url("data:image/svg+xml,%3csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.0102283 1.14142C-0.0758336 0.538989 0.391628 0 1.00018 0H10.9799C11.4775 0 11.8994 0.36593 11.9698 0.858579L13.6841 12.8586C13.7702 13.461 13.3027 14 12.6942 14H2.71446C2.21681 14 1.79489 13.6341 1.72451 13.1414L0.0102283 1.14142Z' fill='white'/%3e%3c/svg%3e");
}
.situation-text ul li {
    font-weight: 400;
    font-size: 18px;
    line-height: 110%;
    color: var(--White);
}
section.advantages {
    margin: 0 0 100px;
}
.advantages-block {
    background: #fff;
    border-radius: 30px;
    padding: 100px 155px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.advantages-text {
    text-align: center;
    max-width: 1063px;
    width: 100%;
    margin: 0 auto 60px;
    font-weight: 400;
    font-size: 26px;
    line-height: 141%;
    text-align: center;

}

.advantages-grid {
    display: grid;
    grid-template-columns: repeat(3,404px);
    gap: 100px;
    justify-content: space-between;
    margin-bottom: 100px;
}

.advantage-card {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.advantage-card img {
    border: 1px solid #1B497A;
    padding: 5px 21px;
    border-radius: 30px;
}

.advantage-card h3 {
    font-weight: 400;
    font-size: 46px;
    line-height: 141%;
    color: var(--Accent);
    margin: 40px 0 0;
}   
.advantage-card p {
    font-weight: 400;
    font-size: 14px;
    line-height: 141%;
    color: var(--Accent);
    margin: 0 auto;
    text-align: center;
    max-width: 290px;
    width: 100%;
}  
.main-btn{
    font-weight: 400;
    font-size: 26px;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
    color: var(--White)!important;
    padding: 10px 20px;
    border-radius: 5px;
    background: var(--Accent);
}
.advantages-block>p {
    font-weight: 400;
    font-size: 26px;
    line-height: 120%;
    text-align: center;
    margin: 20px 0 0;
}

@media(max-width: 1024px){

    .steps-grid,
    .advantages-grid {
        grid-template-columns: 1fr;
    }
}

.cash-offer-section {
    padding: 100px 0;
}


/* FORM */

.offer-form {
    position: relative;
    overflow: hidden;
    border-radius: 30px;
    background-size: cover;
    background-position: center;
    padding: 50px 80px;
    margin-bottom: 100px;
}

.offer-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(101.21deg, #1B497A 8.9%, rgba(27, 73, 122, 0.333333) 50.55%);
}

.offer-content {
    position: relative;
    z-index: 2;
    max-width: 677px;
}

.offer-content h1 {
    color: var(--White);
    font-size: 90px;
    line-height: 110%;
    font-weight: 500;
    margin-bottom: 18px;
    text-transform: uppercase;
}
.offer-content p.form-subtitle {
    color: var(--White);
    font-size: 16px;
    line-height: 120%;
    font-weight: 400;
    margin-bottom: 18px;
}
.offer-form input[type='text'],
.offer-form input[type='tel'],
.offer-form input[type='email'],
.offer-form textarea {
    width: 100%;
    height: 40px;
    border-radius: 100px;
    border: none;
    padding: 8px 34px;
    background: #F0F0F0;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
}
.offer-form input::placeholder,
.offer-form textarea::placeholder {
    color: #38383899;
}
.half-input {
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
}
.full-input {
    width: 100%;
    margin-bottom: 18px;
}
.accept {
    display: flex;
    flex-direction: column;
    gap: 18px;
}
.wpcf7-list-item {
    margin: 0;
    line-height: 120%;
}
input[type="checkbox"], input[type="radio"] {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    color: var(--White);
}
span.wpcf7-list-item-label {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    color: var(--White);
}   
span.wpcf7-list-item-label a {
    text-decoration: underline;
    color: var(--White);
}
.offer-form button,
.offer-form input[type=submit] {
    background: #E8F4FF;
    color: var(--Accent);
    border: none;
    border-radius: 10px;
    padding: 10px 92px;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 26px;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    height: 59px;
    margin: 30px 0 0;
}
.offer-form-inner p {
    color: var(--White);
    font-size: 12px;
    line-height: 120%;
    font-weight: 400;
    margin: 0;
}
.offer-form-inner form {
    align-items: flex-start;
}
/* QUESTIONS */

.questions-block {
    text-align: center;
    margin-bottom: 100px;
}

.questions-block h2 {
    margin:0 0 20px;
}

.questions-text {
    max-width: 1256px;
    margin: 0 auto 20px;
    color: var(--Accent);
    font-size: 26px;
    line-height: 140%;
    font-weight: 400;
}

.questions-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.question-item {
    display: flex;
    align-items: center;
}

.question-item .icon {
    width: 35px;
    height: 35px;
    background: var(--Accent);
    color: #E8F4FF;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 18px;
    line-height: 110.00000000000001%;

}
.question-item .question-text {
    font-weight: 400;
    font-size: 18px;
    line-height: 110.00000000000001%;
    color: var(--Accent);
    padding: 10px 15px;
    border: 1px solid var(--Accent);
    border-radius: 46px;
}
/* CONTACT */

.contact-block {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 95px;
    align-items: end;
    background: #fff;
    border-radius: 30px;
    padding: 50px;
}

.contact-left h2 {
    margin: 0 0 20px;
    text-align: left;
}

.contact-text {
    font-size: 26px;
    line-height: 120%;
    font-weight: 400;
}

.contact-card {
    position: relative;
    min-height: 360px;
    background-size: cover;
    background-position: center;
    border-radius: 30px;
    overflow: hidden;
    display: flex;
    align-items: flex-start;
}

.contact-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(108.82deg, #1B497A 12.32%, rgba(27, 73, 122, 0.333333) 112.31%);
}

.contact-card-content {
    position: relative;
    z-index: 2;
    padding: 60px;
}

.contact-card-content h3 {
    font-weight: 500;
    font-size: 46px;
    line-height: 111.00000000000001%;
    text-transform: uppercase;
    color: var(--White);
    margin: 0 0 40px;
}

.contact-card-content a {
    font-weight: 400;
    font-size: 26px;
    line-height: 141%;
    color: var(--White);
    display: flex;
    gap: 15px;
    align-items: center;
    margin: 0 0 30px;
}
.contact-card-content a:last-child {
    margin: 0;
}
.content-page {
    padding: 100px 0;
}
.content-page p {
    font-size: 18px;
}
.content-page p:first-child,
.content-page p:nth-child(2) {
    margin: 0 0 30px;
}
.content-page h2 {
    font-size: 32px;
    line-height: 140%;
    font-weight: 400;
    color: var(--Accent);
    margin: 30px 0 20px;
}
@media(max-width: 1500px) {
    .advantages-grid {
        gap: 20px;
    }
    .team-block {
        gap: 20px;
    }
    .steps .container {
        padding: 0 16px;
    }
    .content-item2 .list {
        padding: 0 16px;
    }
}
@media(max-width:1024px){
    .content-page {
        padding: 50px 0;
    }
    .content-page p {
        font-size: 14px;
    }
    .content-page h2 {
        font-size: 20px;
    }
    .text-after-content {
        font-size: 64px;
        margin-bottom: 10px;
    }
    a.phone-btn {
        display: none;
    }
    header#masthead .container {
        flex-direction: row-reverse;
    }
    .hero {
        padding: 50px 0 30px;
    }
    .hero h1 {
        font-size: 42px;
        margin: 0 0 15px;
    }
    .hero h2 {
        font-size: 24px;
    }
    form {
        align-items: stretch;
    }
    .form {
        margin: 20px 0 0;
        border-radius: 20px;
        padding: 20px;
    }
    .form form .half-input {
        flex-direction: column;
        margin: 0 0 20px;
    }
    .form form input {
        padding: 10px;
        font-size: 14px;
    }
    .full-input {
        margin-bottom: 20px;
    }
    .form form input[type="submit"] {
        max-width: 100%;
        font-size: 20px;
    }
    .how-it-work {
        padding: 50px 0;
    }
    .repeater-how-it-work {
        flex-direction: column;
        gap: 30px;
        margin: 30px 0 0;
    }
    .item-repeater {
        width: 100%;
    }
    .item-repeater h3 {
        font-size: 20px;
    }
    .how-it-work p {
        font-size: 14px;
    }
    .title-page {
        font-size: 42px;
        margin: 0 0 15px;
    }
    .testimonial-card {
        padding: 20px;
    }
    .testimonial-card p,
    .author {
        font-size: 14px;
    }
    .testimonials-slider .swiper-wrapper {
        padding: 0 0 30px;
    }
    .testimonials-slider .swiper-pagination {
        margin-top: 0;
        bottom: 0!important;
    }
    .testimonials-slider .swiper-pagination-bullet-active {
        background: var(--Accent);
    }
    .testimonial {
        padding: 0 0 50px;
    }
    .what-we-do {
        padding: 0 0 50px;
    }
    .what-we-do .container .container-item {
        flex-direction: column;
        gap: 20px;
        padding: 20px;
    }
    .what-we-do .container .container-item .image-item img {
        border-radius: 38px;
        height: 290px;
        object-fit: cover;
    }
    .what-we-do .container .container-item .content-item h2 {
        text-align: center;
    }
    .what-we-do .container .container-item .content-item p {
        font-size: 14px;
        text-align: center;
    }
    .list {
        gap: 10px;
        width: 113px;
        margin: 0 auto 20px;
    }
    .list span {
        font-size: 14px;
        gap: 5px;
    }
    .list span svg {
        width: 10px;
        height: 10px;
        flex-shrink: 0;
    }
    .better-item h2 {
        margin: 0 0 20px;
        text-align: center;
    }
    .better-item {
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .better-item-content {
        width: 100%;
        padding: 20px;
        flex-direction: column;
        margin: 0 0 30px;
        gap: 20px;
    }
    .better-item-content .image-container::before {
        right: -9px;
        top: auto;
        bottom: -9px;
    }
    .image-container img {
        width: 320px;
        height: 320px;
        object-fit: cover;
    }
    .better-item-content h3 {
        font-size: 20px;
        margin: 0 0 10px;
        text-align: center;
    }
    .better-item-content .list {
        width: 100%;
        align-items: center;
    } 
    .better-item-content2 {
        margin: 0;
        width: 100%;
        padding: 20px;
        flex-direction: column;
        gap: 20px;
    }
    .better-item-content2 .content-container {
        width: 100%;
    }
    .better-item-content2 .image-container::before {
        content: url("data:image/svg+xml,%3csvg width='47' height='47' viewBox='0 0 47 47' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='1.79412' y='1.79802' width='43.4118' height='43.4118' rx='5.38235' fill='white' stroke='%231B497A' stroke-width='3.58824'/%3e%3cpath d='M11.9077 23.2528L19.5891 30.5423L35.72 15.2344' stroke='%231B497A' stroke-width='3.58824' stroke-linecap='round'/%3e%3c/svg%3e");
        width: 47px;
        height: 47px;
        right: auto;
        left: -9px;
        top: -9px;
    }
    .better-item-content2 h3 {
        font-size: 20px;
        margin: 0 0 10px;
        text-align: center;
    }
    .better-item-content2 .list {
        width: 100%;
        align-items: center;
    } 
    section.better-way,
    .why-call,
    .get-cash {
        padding: 0 0 50px;
    }
    .why-call .container {
        padding-left: 0;
        padding-right: 0;
    }
    .why-call .container .container-item {
        padding: 30px 0 0;
        gap: 30px;
        border-radius: 0px;
    }
    .content-item2 {
        padding: 0 30px 0;
    }
    .content-item2 p {
        font-size: 14px;
    }
    .content-item2 .list {
        flex-direction: column;
        width: 100%;
        margin: 0 0 20px;
        align-items: center;
        padding: 0;
    } 
    .image-before img,
    .image-after img {
        border-radius: 0;
    }
    .image-before::before,
    .image-after::before {
        width: 157px;
        height: 24px;
    }
    .image-before span,
    .image-after span {
        font-size: 10px;
        padding: 8px 15px;
    }
    .get-cash .container {
        flex-direction: column;
        gap: 20px;
    }
    .get-cash h2 {
        text-align: center;
        margin: 0 0 12px;
    }
    .get-cash p {
        font-size: 14px;
        margin: 0 0 30px;
        text-align: center;
    }
    .get-cash-content a,
    .main-btn {
        font-size: 20px;
        padding: 10px 45px;
        line-height: 150%;
    }
    .get-cash-content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .get-cash-image img {
        border-radius: 14px;
    }
    .home-process {
        padding: 90px 0;
    }
    .home-process h1 {
        font-size: 36px;
    }
    .steps {
        padding: 50px 0;
    }
    .steps .container {
        padding: 0 16px;
    }
    .steps .title-page {
        margin: 0 0 52px;
        font-size: 36px;
    }
    .step-card {
        gap: 20px;
        flex-direction: column-reverse;
        align-items: center;
    }
    .step-card img {
        width: 260px;
    }
    .step-card h3 {
        font-size: 36px;
    }
    .step-card .subtitle-step {
        font-size: 20px;
    }
    .situation {
        padding: 40px 0;
        margin-bottom: 50px;
    }
    .situation .container {
        padding: 0 16px;
    }
    .situation-block h2 {
        font-size: 36px;
        margin: 0 0 20px;
    }
    .situation-text p {
        font-size: 14px;
        margin: 0 0 20px;
    }
    .situation-text p:last-child {
        margin: 0;
    }
    .situation-text ul {
        gap: 20px;
        margin: 0 0 20px;
        padding: 0 13px;
    }
    .situation-text ul li {
        font-size: 14px;
        margin-right: 20px;
    }
    section.advantages {
        margin: 0 0 50px;
    }
    .advantages-block {
        background: none;
        padding: 0;
        border-radius: 0;
    }
    .advantages-block .title-page {
        font-size: 36px;
        margin: 0 0 22px;
    }
    .advantages-text {
        font-size: 14px;
        margin: 0 0 20px;
    }
    .advantages-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px 10px;
        margin-bottom: 50px;
    }
    .advantage-card h3 {
        font-size: 20px;
        margin: 10px 0 0;
    }
    .advantage-card img {
        padding: 3px 12px;
        background: var(--White);
        border-radius: 15px;
    }
    .advantages-block>p {
        font-size: 20px;
    }
    section.about-first {
        padding: 30px 0;
    }
    section.about-first::before {
        width: 100%;
        border-radius: 0;
        background: linear-gradient(108.82deg, #1B497A 12.32%, rgba(27, 73, 122, 0.333333) 112.31%);
    }
    section.about-first .container {
        flex-direction: column-reverse;
        z-index: 10;
        gap: 20px;
        position: relative;
    }
    .about-image img {
        border-radius: 12px;
    }
    .about-content h1 {
        font-size: 36px;
        margin: 0 0 20px;
        text-align: center;
    }
    .about-content p {
        font-size: 14px;
        text-align: center;
    }
    .our-team {
        margin: 50px 0;
    }
    .team-inner {
        border-radius: 0;
        background: none;
        padding: 0;
    }
    .team-inner h2 {
        margin: 0 0 40px;
        font-size: 36px;
    }
    .team-block {
        flex-direction: column;
        gap: 30px;
    }
    .team-item {
        width: 100%;
    }
    .team-item h3 {
        font-size: 36px;
        margin: 10px 0 0;
    }
    .team-item p.position {
        font-size: 20px;
    }
    .treat {
        padding: 30px 0;
    }
    .treat .container {
        flex-direction: column;
        gap: 20px;
    }
    .treat-content h2 {
        font-size: 36px;
        margin: 0 0 15px;
        text-align: center;
    }
    .treat-content p {
        font-size: 14px;
        text-align: center;
        margin: 0 0 15px;
    }
    .treat-content .list {
        gap: 10px;
        margin: 0 auto 15px;
        width: 200px;
        align-items: center;
    }
    .treat-image img {
        border-radius: 16px;
    }
    section.mission {
        padding: 50px 0;
    }
    .mission .container {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .mission-image {
        padding: 33px 23px;
        border-radius: 15px;
    }
    .mission-image::before {
        border-radius: 15px;
    }
    .mission-image h2 {
        font-size: 20px;
        margin: 0 0 5px;
        width: 110px;
    }
    .mission-image p {
        font-size: 14px;
    }
    .mission-content p {
        font-size: 14px;
        text-align: center;
    }
    .mission-content h2 {
        margin: 20px 0 0;
        text-align: center;
    }
    .mission-content .title-page {
        display: none;
    }
    .mission-content .title-page.mobile {
        display: block;
        font-size: 20px;
    }

    .faq-hero{
        padding: 70px 0;
    }

    .faq-hero h1{
        font-size:36px;
    }
    .faq-section {
        padding: 50px 0;
    }
    .faq-accordion {
        margin-bottom: 50px;
        gap: 10px;
    }
    .faq-item.active .faq-question {
        border-radius: 10px 10px 0 0;
    }
    .faq-item {
        border-radius: 10px;
    }
    .faq-question{
        padding: 10px 20px;
        font-size:20px;
    }
    .faq-answer {
        border-radius: 0 0 10px 10px;
    }
    .faq-answer-inner p {
        font-size: 14px;
    }
    .faq-answer-inner{
        padding: 0 54px 10px 20px;
    }
    .faq-item.active .faq-close {
        width: 17px;
        height: 17px;
    }
    .faq-icon {
        width: 17px;
        height: 10px;
    }
    .faq-bottom{
        grid-template-columns:1fr;
        gap: 20px;
    }

    .faq-bottom-content{
        padding: 0 11 px;
    }
    .faq-bottom-image img {
        border-radius: 10px;
    }
    .faq-bottom-content h2{
        font-size:36px;
        margin: 0 0 10px;
        text-align: center;
    }
    .faq-bottom-content p {
        font-size: 14px;
        margin: 0;
        text-align: center;
    }
    .cash-offer-section {
        padding: 0 0 50px;
    }
    .offer-form {
        padding: 40px 32px;
        border-radius: 0;
        margin: 0 -20px;
    }
    .offer-content h1 {
        font-size: 36px;
        margin: 0 0 18px;
        padding: 0 50px 0 0;
    }
    .offer-content p.form-subtitle {
        font-size: 10px;
        margin: 0 0 18px;
    }
    .half-input {
        margin: 0 0 10px;
        flex-direction: column;
        gap: 10px;
        width: 100%;
    }
    .offer-form input[type='text'], .offer-form input[type='tel'], .offer-form input[type='email'], .offer-form textarea  {
        padding: 12px 15px;
    }
    .offer-form input[type='text']::placeholder,
    .offer-form input[type='tel']::placeholder,
    .offer-form input[type='email']::placeholder {
        font-size: 12px;
        line-height: 150%;
        font-weight: 400;
    }
    input[type="checkbox"], input[type="radio"] {
        font-size: 10px;
    }
    .offer-form button, .offer-form input[type=submit] {
        height: 50px;
        border-radius: 8px;
        font-size: 20px;
        width: 100%;
    }
    .offer-form-inner p {
        font-size: 10px;
    }
    .questions-block {
        margin: 50px 0;
    }
    .contact-block {
        grid-template-columns: 1fr;
        padding: 30px 15px;
        border-radius: 15px;
        gap: 20px;
    }

    .contact-left h2 {
        font-size: 26px;
        width: 198px;
    }
    .contact-text {
        font-size: 14px;
    }
    .contact-card {
        min-height: 165px;
        border-radius: 15px;
    }
    .contact-card-content {
        padding: 20px 43px 20px 20px;
    }
    .contact-card-content h3 {
        font-size: 36px;
        margin: 0 0 20px;
    }
    .contact-card-content a {
        font-size: 14px;
        gap: 7px;
        margin: 0 0 15px;
    }
    .contact-card-content a svg {
        width: 13px;
        height: 13px;
    }
    .questions-block h2 {
        font-size: 36px;
    }
    .questions-text {
        font-size: 20px;
    }
    .questions-list {
        gap: 15px;
        padding: 0 32px;
    }
    .question-item .icon {
        width: 31px;
        height: 31px;
        font-size: 14px;
        flex-shrink: 0;
    }
    .question-item .question-text {
        font-size: 14px;
    }
}
